Subject: RE:Towels faded #Ref 20250731003430550
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 01 Aug 2025 07:09:27 -0700

Hello Karla,

Thank you for reaching out.

May I know your order number so we can check?

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello, I have bought this brand for a long time, received new shipment today, washed them and they have faded spots through out. The color is charcoal and spots have a yellow undertone of fading.

I ordered the Turkish towels to try, all others in the past have been Egyptian towels. I wanted to buy more but a little hesitant to do so. Any help would is appreciated. Thank you, Karla